Subject: Claims of Mr. Alan Mirzaei Kondori permanent insured policies
From: "Pawlus life insurance - Pasqual Molina" <[email-masked]>
To: [email-masked]
Date: Fri, 18 Aug 2023 00:14:44 -0700

For the attention of Kazem Mirzaei Kondori
 It may surprise you to receive this letter from me since there has been no previous correspondence. There is a substantial unclaimed sum of "permanent life insurance policy" held by our deceased client, Mr Alan Mirzaei Kondori. Since his death, no one has come forward for the claim, and all our efforts to locate His relatives have proved unsuccessful.
 The insurance company code stipulates that "permanent insured policies" not claimed be turned over to the abandoned property division of the state after ten years.
 Therefore, I ask for your consent to be in partnership with me for the claim of this policy benefit because you share the same last name and nationality as the deceased. Suppose you permit me to add your name to the policy. I wish to point out that I want 10% of this money shared among charity organizations and the remaining 90% between us.
 I will provide all the relevant documents to substantiate your claim as the beneficiary.  Kindly provide a reachable contact number for faster communication.
  
 Best regards
Mr Pasqual Molina
Legal Practitioner | Insurance Broker